@charset "utf-8";
/* CSS Document */

html {
	overflow-y:scroll;
}
body {
	background:url(../_img/background.jpg) repeat-x #3FA9F5;
}
#container {
	width:760px;
	margin:auto;
	position:relative;
}

/* Headline */
#announcement p {
	font:italic 10px "Georgia";
	margin:20px 0 -10px 0;
	text-align:right;
}
#announcement a {
	font:bold 20px "Brush Script Std";
	color:#21B0FE;
	text-decoration:none;
}

/* Logo Banner */
#header {
	width:760px;
	height:210px;
	background:url(../_img/header.gif) no-repeat;
}
#header img{
	display:block;
	height:132px;
	width:132px;
	margin:0px auto;
	padding:9px;
	border:none;
}

/* Menu Bar */
#menu {
	font:bold 15px "Verdana";
	width:752px;
	height:40px;
	border:4px solid #000033;
	background:#21B0FE;
}
/* DROPDOWN LIST */
#menu ul {
	margin:0 20px 0;
	padding:0;
	list-style:none;
}
#menu li {
	display:block;
	position:relative;
	float:left;
}
#menu li ul {
	display:none;
}
#menu li a {
	display:block;
	text-decoration:none;
	color:#ffffff;
	padding:11px 21px;
}
#menu li a:hover {
	background:#000033;
}
#menu li:hover a {
	background:#000033;
}
#menu li:hover ul {
	margin:0;
	display:block;
	position:absolute;
}
#menu li:hover li {
	width:200px;
	float:none;
	font-size: 12px;
	font-weight:normal;
}
#menu li:hover li a{
	padding:8px 24px;
}
#menu li:hover li a:hover{
	background:#21B0FE;
}
#menu .active {
	background:#000033;
}

/* Content */
#content {
	width:752px;
	border-right:4px solid #000033;
	border-left:4px solid #000033;
	background:#ffffff;
	padding-top:20px;
}
#main {
	width:710px;
	padding-bottom:20px;
	margin-left:20px;
	font:13px "Verdana";
	text-decoration:none;
	color:black;
	font-weight:normal;
	overflow:hidden;
}
#main form{
	font:12px "Verdana";
	font-weight:bold;
	color:#000033;
}
#main p {
	font:13px "Verdana";
	text-decoration:none;
	color:black;
	font-weight:normal;
	padding-bottom:10px;
}
#main a {
	text-decoration:none;
	color:#21B0FE;
	font-weight:bold;
}
#main a:hover {
	color:#000033;
}
#main h1 {
	font:18px "Century Gothic";
	font-weight:bold;
	text-decoration:none;
	color:#000033;
}
#main h2 {
	font:24px "Verdana";
	font-weight:bold;
	text-decoration:none;
	color:#21B0FE;
}
#main h3 {
	font:13px "Verdana";
	font-weight:bold;
	text-decoration:underline;
}
#main ul {
	margin:-12px -12px 13px -12px;
}
ol.a {
	list-style-type:lower-alpha;
}
#main li {
	padding:0 0 8px 0;
}

/* Photobanner */
.photobanner {
	height:133px;
	width:2665px;
	padding-bottom:12px;
}
 
.photobanner img {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
 
.photobanner img:hover {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	cursor: pointer;
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}

/*keyframe animations*/
.first {
	-webkit-animation: bannermove 45s linear infinite;
	   -moz-animation: bannermove 45s linear infinite;
	    -ms-animation: bannermove 45s linear infinite;
	     -o-animation: bannermove 45s linear infinite;
	        animation: bannermove 45s linear infinite;
}
@keyframes bannermove {
	0% {
    	margin-left: 0px;
 	}
 	100% {
    	margin-left: -1640px;
 	}
}
@-moz-keyframes bannermove {
	0% {
		margin-left: 0px;
	}
	100% {
		margin-left: -1640px;
	}
}
@-webkit-keyframes bannermove {
	0% {
		margin-left: 0px;
	}
	100% {
		margin-left: -1640px;
	}
} 
@-ms-keyframes bannermove {
	0% {
		margin-left: 0px;
	}
	100% {
		margin-left: -1640px;
	}
}
@-o-keyframes bannermove {
	0% {
		margin-left: 0px;
	}
	100% {
		margin-left: -1640px;
	}
}

/* Footer */
#footer {
	width:752px;
	height:40px;
	border-right:4px solid #000033;
	border-left:4px solid #000033;
	border-bottom:4px solid #000033;
	background:#ffffff;
}
#footer p {
	font:12px "Century Gothic";
	color:#000000;
	padding-right:20px;
	float:right
}
#footer a {
	text-decoration:none;
	color:#000033;
	font-weight:bold;
}
#footer a:hover {
	color:#21B0FE;
}
.required {
	color:Red;
	font-weight:normal;
}
.unbold {
	font-weight:normal;
}
.signature {
	font:11px "Century Gothic";
	text-align:right;
}
.subh2 {
	font:18px "Verdana";
	font-weight:bold;
	text-decoration:none;
	color:#000033;
}
.subh1 {
	font:14px "Verdana";
	font-weight:bold;
	text-decoration:none;
	color:#000033;
}
.legal {
	font:10px "Century Gothic";
	color:#000000;
}
.more {
	font:14px "Verdana";
	color:#21BOFE;
	float:right;
}
.quote {
	font:16px "Verdana";
}